body{
    background-color:#fdedd4;

    width:720px;
    position: relative;
    display:block;
    margin-left:auto;
    margin-right:auto;
}

@font-face{
    font-family: Fredoka;
    src: url(fonts/Fredoka-SemiBold.ttf);
}

.openingPage{
    display:flex;
    width:100%;

    justify-content:center;
    text-align:center;
    margin-left:auto;
    margin-right:auto;

    margin:40% 0;

    flex-direction:column;
}

.openingPage img{
    display:block;
    margin-left:auto;
    margin-right:auto;

    width:75%;
}

.openingButton{
    font-family: Verdana;
    font-size:28px;
    font-weight:bold;

    width:20%;
    padding:3px 10px;

    margin-left:auto;
    margin-right:auto;

    transition:0.3s;
    background-color:rgb(50, 151, 50);
    color:rgb(255, 255, 255);
}

.openingButton:hover{
    transition:0.3s;

    background-color:rgb(91, 204, 91);
    color:rgb(255, 255, 255);

    cursor:pointer;

    transform: scale(1.1);
}